-S 1  -X RUN  -Q 0 -L 2   118 400
-S 0  -X RUN  -Q 0 -L 2   64 250
-S 0  -X RUN  -Q 0 -L 2   60 300
-S 0  -X RUN  -Q 0 -L 2   49 150
-S 1  -X RUN  -Q 0 -L 2   46 250
-S 3  -X RUN  -Q 1 -L 1   46 200
-S 3  -X RUN  -Q 1 -L 1   45 400
-S 3  -X RUN  -Q 1 -L 1   42 175
-S 3  -X RUN  -Q 1 -L 1   38 300
-S 3  -X RUN  -Q 1 -L 1   27 150
-S 2  -X RUN  -Q 2 -L 1   26 175
-S 2  -X RUN  -Q 2 -L 1   25 175
-S 2  -X RUN  -Q 2 -L 1   24 100
-S 2  -X RUN  -Q 2 -L 1   22 125
-S 2  -X RUN  -Q 2 -L 1   17 100
-S 1  -X RUN  -Q 3 -L 1   16 100
-S 1  -X RUN  -Q 3 -L 1   12 100
-S 1  -X RUN  -Q 3 -L 1   11 150
-S 1  -X RUN  -Q 3 -L 1   10 100
-S 1  -X RUN  -Q 3 -L 1   7 400
